Public Class FormularzGłówny
    Private Sub btnPrzycisk_Click(sender As Object, e As EventArgs) Handles btnPrzycisk.Click
        Dim blnZwiększWiek As Boolean
        Dim intWiek As Integer
        If blnZwiększWiek Then
            intWiek = intWiek + 1
        End If

    End Sub
End Class
